<%= render partial: 'student/subject/exams/partials/header' %>

<div class="ui three item stackable pointing menu">
  <a class="disable item" data-tab="first">Examen Final</a>
  <a class="item" data-tab="second">Examen supletorio</a>
  <a class="item" data-tab="third">Examen remedial</a>
</div>

<div class="ui tab segment active" data-tab="first">
  <%= render partial: 'student/subject/exams/partials/table' %>
</div>
<div class="ui tab segment" data-tab="second">
  <%= render 'student/subject/exams/partials/extensions_table' %>
</div>
<div class="ui tab segment" data-tab="third">
  No tienes remediales por presentar.
</div>
